body {
  font-family: "Open Sans Condensed", sans-serif;
}

#bp-logo {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  border: 0;
  padding: 0;
  background-image: url("../images/bp_logo.png");
  background-repeat: no-repeat;
  background-color: transparent;
  cursor: pointer;
}

.popupHeaderStyle {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 300;
}

.popupEntryStyle {
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  margin: 0;
  padding: 0;
}

#copyright_bug {
  font-family: "Open Sans", sans-serif;
  position: absolute;
  background: rgba(255, 255, 255, 0.7);
  font-size: 11px;
  bottom: 0;
  height: 16px;
  padding: 0 10px;
  border-radius: 3px;
}
#copyright_bug a:link,
a:visited {
  color: #0078a8;
  text-decoration: none;
  font-weight: bold;
}

.box {
  padding: 24px;
  background-color: #fffdfd;
}

.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
  background-color: #e4e3e3;
}

.js-price-placeholder {
  font-weight: 700;
  color: #000;
}

.box header h1 {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
}

#controls #info h3 {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 24px;
}

/* FOR DISPLAYS ≤ 425px */

#mobile-only {
  visibility: hidden;
  height: 0;
  margin: 0;
  padding: 0;
}

@media (max-width: 425px) {
  #mobile-only {
    visibility: visible;
    height: 50px;
    color: #747d82;
    font-size: 12px;
    line-height: 16px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 400;
  }
}

@media (max-width: 425px) {
  .mobile-toggle {
    display: none;
  }
}

@media (max-width: 425px) {
  .box {
    padding: 12px;
  }
}

@media (max-width: 425px) {
  aside.toolbox {
    position: absolute;
    top: 12px;
    right: 24px;
    max-width: 200px;
    min-width: 200px;
    z-index: 2;
  }
}

@media (max-width: 425px) {
  .box header h1 {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
  }
}
